<VirtualHost *:80>
	ServerName "ikoula.iperf.fr"

	DocumentRoot "/home/qosi/tmpfs"
	<Directory "/home/qosi/tmpfs">
		Options None
		AllowOverride None
		Require all granted
	</Directory>

	ErrorLog "${APACHE_LOG_DIR}/apache2-qosi-error.log"
	CustomLog "${APACHE_LOG_DIR}/apache2-qosi-access.log" combiport
</VirtualHost>

<VirtualHost *:443>
	ServerName "ikoula.iperf.fr"

	SSLEngine on
	SSLCertificateFile /etc/ssl/certs/ssl-cert-default.pem
	SSLCertificateKeyFile /etc/ssl/private/ssl-cert-default.key
	#SSLCertificateFile /etc/letsencrypt/live/ikoula.iperf.fr/fullchain.pem
	#SSLCertificateKeyFile /etc/letsencrypt/live/ikoula.iperf.fr/privkey.pem

	DocumentRoot "/home/qosi/tmpfs"
	<Directory "/home/qosi/tmpfs">
		Options None
		AllowOverride None
		Require all granted
	</Directory>

	ErrorLog "${APACHE_LOG_DIR}/apache2-qosi-error.log"
	CustomLog "${APACHE_LOG_DIR}/apache2-qosi-access.log" combiport
</VirtualHost>
